// Microsoft Visual C++ generated resource script.
//
#include "resource.h"
#include "../common/version.h"

STRINGTABLE
BEGIN
  IDS_POWERTOYS "PowerToys"
  IDS_ERROR "PowerToys Error"
  IDS_COULDNOT_RESTART_NONELEVATED "Could not start PowerToys as a user!"
  IDS_COULDNOT_RESTART_ELEVATED "Could not start PowerToys as an administrator!"
  IDS_ANOTHER_INSTANCE_RUNNING "PowerToys is already running."
END


APPICON ICON "svgs\icon.ico"

ID_TRAY_MENU MENU
BEGIN
    POPUP "POPUP"
    BEGIN
        MENUITEM "Settings", ID_SETTINGS_MENU_COMMAND
        //MENUITEM "About", ID_ABOUT_MENU_COMMAND
        MENUITEM SEPARATOR
        MENUITEM "Exit", ID_EXIT_MENU_COMMAND
    END
END

1 VERSIONINFO
 FILEVERSION FILE_VERSION
 PRODUCTVERSION PRODUCT_VERSION
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", COMPANY_NAME
            VALUE "FileDescription", "PowerToys Runner"
            VALUE "FileVersion", FILE_VERSION_STRING
            VALUE "InternalName", "PowerToys Runner"
            VALUE "LegalCopyright", COPYRIGHT_NOTE
            VALUE "OriginalFilename", "PowerToys.exe"
            VALUE "ProductName", "PowerToys"
            VALUE "ProductVersion", PRODUCT_VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END